type=item
items=minecraft:item_frame
texture=palazzo_dario_in_venedig
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:c3b26c42-022c-4190-a612-dbc2adab33f0